@* @{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Adicione Produtos ao Pedido</h1>

<form action="/listaProduto/create" method="POST">
    for (int i = 0; i < Model.Count; i++)
    {
        <div>
            <label for="sku">SKU:</label>
            @Html.TextBoxFor(m => m[i].SKU)

            <label for="qtd">Quantidade:</label>
            @Html.TextBoxFor(m => m[i].Qtd)

            <label for="valor">Preço Un.:</label>
            @Html.TextBoxFor(m => m[i].Valor)
        </div>
    }
    <button class="btn btn-primary">Salvar</button>
</form> *@

<!-- <table class="table table-hover">
    <tr>    
        <td>
            <div>
                <label>SKU</label>
                <input type="text" class="form-control" name="sku"/>
            </div>
        </td>  
        <td>
            <div>
                <label>Quantidade</label>
                <input type="text" class="form-control" name="qtd"/>
            </div>
        </td> 
        <td>
            <div>
                <label>Preço Un.</label>
                <input type="text" class="form-control" name="valor"/>
            </div>
        </td> 
        <td><a href="/listaProduto/create" class="btn btn-success">+</a></td>
        <td><button class="btn btn-primary">Salvar</button></td>
    </tr>
</table> -->